baseURL = 'https://example.org/'
theme = 'silicate'
copyright = 'Demo based on Pepper & Carrot - CC-By www.peppercarrot.com'

[menus]
  [[menus.main]]
    name = 'Home'
    pageRef = '/'
    weight = 10

  [[menus.main]]
    name = 'Archive'
    pageRef = '/comic'
    weight = 20

  [[menus.main]]
    name = 'About'
    pageRef = '/about'
    weight = 30

[languages]

  [languages.en]
    title = 'Silicate Demo - P&C'
    languageCode = 'en-GB'
    languageName = 'English'
    weight = 1

  [languages.fr]
    title = 'Démo Silicate - P&C'
    languageCode = 'fr-FR'
    languageName = 'Français'
    weight = 2

    [languages.fr.menus]
        [[languages.fr.menus.main]]
            name = 'Acceuil'
            pageRef = '/'
            weight = 10
        [[languages.fr.menus.main]]
            name = 'Archive'
            pageRef = '/comic'
            weight = 20
        [[languages.fr.menus.main]]
            name = 'A propos'
            pageRef = '/about'
            weight = 30
